import { TiniElement } from 'tinijs';
export declare class IconCheck2AllComponent extends TiniElement {
    static readonly defaultTagName = "icon-check2-all";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
